package com.gh.gamecenter.common.entity

/**
 * 引导设置 “通知管理” UGC行为
 */
enum class NotificationUgc(val value: String) {
    LOGIN("login"),
    QUESTION("question"),
    ANSWER("answer"),
    ARTICLE("article"),
    VIDEO("video"),
    RATING("rating"),
    GIFT("gift"),
    RESERVE_GAME("reserveGame"),
    FEEDBACK("feedback")
}